Documentation Index
Fetch the complete documentation index at: https://docs.talkover.ai/llms.txt
Use this file to discover all available pages before exploring further.
Create Calendar
Create a new calendar.
Endpoint
Bearer token. Format: Bearer talq_your_environment_token_here
Must be set to application/json
Request Body
Calendar name. Max 255 characters.
IANA timezone (e.g., America/New_York). Defaults to environment timezone.
UUID of the user who owns the calendar.
Optional free-form metadata.
Examples
curl -X POST "https://app.talkover.ai/api/v1/calendars" \
-H "Authorization: Bearer talq_your_environment_token_here" \
-H "Content-Type: application/json" \
-d '{
"name": "Sales Demo Calendar",
"timezone": "America/New_York",
"owner_id": "user-uuid-1"
}'
Response
{
"success": true,
"data": {
"id": "calendar-uuid-1",
"name": "Sales Demo Calendar",
"timezone": "America/New_York",
"owner_id": "user-uuid-1",
"created_at": "2024-01-15T18:00:00Z"
}
}